@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 0.2rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0.2rem;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 0.1rem;
    height: 1px;
    margin: 0 0.15rem;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb__list {
    position: absolute;
    z-index: 5;
    top: 20px;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 12px;
    color: #b2bac4;
  }
  .breadcrumb__item::after {
    content: "";
    display: block;
    width: 10px;
    height: 1px;
    margin: 0 8px;
    border: 1px solid #fff;
  }
  .breadcrumb__item .link {
    color: #fff;
  }
  .breadcrumb__item:last-child {
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 5rem;
  }
  .fv__ttl01 {
    -webkit-transform: translateY(-0.3rem);
            transform: translateY(-0.3rem);
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 0.48rem;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 0.2rem;
    font-size: 0.3rem;
  }
  .fv__en01 {
    position: absolute;
    bottom: 0.3rem;
    right: 0rem;
    display: inline;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
    font-size: 0.8rem;
    line-height: 1;
    letter-spacing: 0.15em;
    opacity: 0.4;
  }
}
@media screen and (min-width: 769px) {
  .fv__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 470px;
  }
  .fv__ttl01 .big {
    display: block;
    font-size: 46px;
  }
  .fv__ttl01 .txt {
    display: block;
    margin-top: 20px;
    font-size: 20px;
  }
  .fv__en01 {
    display: inline;
    font-size: 98px;
    letter-spacing: 0.15em;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#96ceea));
    background-image: linear-gradient(to bottom, #fff, #96ceea);
  }
}
@media screen and (min-width: 769px) {
  .fv--bg {
    background: url(../images/history/fv_bg01.png) bottom center/cover no-repeat;
  }
  .fv__en01 {
    text-align: right;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  /*==============================================================================

  ============================================================================= */
  .his__bg01 {
    padding: 100px 0;
    background: -webkit-gradient(linear, left top, right top, from(#e9eef4), to(#dae3f2));
    background: linear-gradient(to right, #e9eef4, #dae3f2);
  }
  .his__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .his__img01 {
    width: 500px;
    margin-top: 20px;
  }
  .his__ttl01 {
    font-size: 40px;
  }
  .his__txt01 {
    margin-top: 20px;
    font-size: 18px;
  }
  .his__bg02 {
    padding: 100px 0 150px;
  }
  .his__low {
    margin-top: 70px;
    padding: 50px 80px;
    background: #f1f4f9;
  }
  .his__btn01 {
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 220px;
    height: 30px;
    margin: 0 auto;
    border-radius: 100px;
    background: #fff;
    border: 1px solid #143967;
    font-size: 16px;
  }
  .his__btn01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 20px;
    width: 12px;
    height: 8px;
    background: url(../images/executive/ex_arrow01.png) top center/contain no-repeat;
  }
  .his__btn01.open::after {
    -webkit-transform: translateY(-50%) rotate(180deg);
            transform: translateY(-50%) rotate(180deg);
  }
  .his__content {
    display: none;
    padding-bottom: 50px;
  }
  .his__txt02 {
    margin-top: 40px;
  }
  .his__list {
    margin-top: 40px;
  }
  .his__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-top: 20px;
    color: #2f3787;
  }
  .his__item:nth-child(1) {
    margin-top: 0;
  }
  .his__item::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    margin-top: 8px;
    border-radius: 50%;
    background: #c20000;
  }
  .his__item .en {
    display: block;
    width: 75px;
    margin-top: 4px;
    font-style: italic;
  }
  .his__item .txt {
    display: block;
    width: 920px;
    margin-left: 5px;
  }
}
@media screen and (max-width: 768px) {
  .fv--bg {
    background: url(../images/history/fv_bg01_sp.png) bottom center/cover no-repeat;
  }
  /*==============================================================================

  ============================================================================= */
  .his__bg01 {
    padding: 0.9rem 0 1rem;
    background: -webkit-gradient(linear, left top, right top, from(#e9eef4), to(#dae3f2));
    background: linear-gradient(to right, #e9eef4, #dae3f2);
  }
  .his__info {
    margin-top: 0.4rem;
    padding: 0 0.3rem;
  }
  .his__ttl01 {
    font-size: 0.44rem;
  }
  .his__txt01 {
    margin-top: 0.2rem;
    line-height: 1.7;
  }
  .his__bg02 {
    padding: 1rem 0 1.5rem;
  }
  .his__img02 {
    padding-right: 0.2rem;
  }
  .his__low {
    margin-top: 1rem;
    padding: 0.7rem 0.2rem;
    background: #f1f4f9;
  }
  .his__txt02 {
    margin-top: 0.4rem;
    line-height: 1.8;
    letter-spacing: 0.08em;
  }
  .his__list {
    margin-top: 0.4rem;
  }
  .his__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0.23rem;
    color: #2f3787;
  }
  .his__item::before {
    content: "";
    display: block;
    width: 0.13rem;
    height: 0.13rem;
    margin-right: 0.1rem;
    border-radius: 50%;
    -webkit-transform: translateY(0.13rem);
            transform: translateY(0.13rem);
    background: #c20000;
  }
  .his__item .en {
    display: block;
    width: 1.3rem;
    margin-top: 0.04rem;
    font-style: italic;
  }
  .his__item .txt {
    display: block;
    width: 4.8rem;
    font-size: 0.28rem;
    letter-spacing: 0;
  }
  .his__btn01 {
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 6rem;
    height: 0.9rem;
    margin: 0 auto;
    border-radius: 1rem;
    border: 1px solid #143967;
    font-size: 0.28rem;
    background: #fff;
  }
  .his__btn01::after {
    content: "";
    display: block;
    right: 0.4rem;
    width: 0.21rem;
    height: 0.13rem;
    margin-left: 0.2rem;
    background: url(../images/executive/ex_arrow01.png) top center/contain no-repeat;
  }
  .his__btn01.open::after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .his__content {
    display: none;
  }
}